#version 330 core

in vec4 in_position;
in vec4 in_velocity;

out vec4 vs_out_Position;
out vec4 vs_out_Velocity; 

void main(void)
{
	vs_out_Position = in_position;
	vs_out_Velocity = in_velocity;
}
